from setuptools import setup, find_packages

print(find_packages())

kwargs = {
      'name'	: 'suse-lifecycle',
      'version' : '0.9',
      'license' : "GPL-3.0-or-later",
      'packages': [],
      'scripts' : (
      	'suse-lifecycle',
      ),
}

setup(**kwargs)
